@font-face {
    font-family: 'Sentient-Extralight';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Extralight.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Extralight.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Extralight.ttf') format('truetype');
    font-weight: 200;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Sentient-ExtralightItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-ExtralightItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-ExtralightItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-ExtralightItalic.ttf') format('truetype');
    font-weight: 200;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Sentient-Light';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Light.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Light.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Sentient-LightItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-LightItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-LightItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Sentient-Regular';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Regular.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Regular.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Sentient-Italic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Italic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Italic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Italic.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Sentient-Medium';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Medium.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Medium.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Sentient-MediumItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-MediumItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-MediumItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Sentient-Bold';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Bold.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Bold.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Sentient-BoldItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-BoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-BoldItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Sentient-Variable';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Variable.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Variable.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-Variable.ttf') format('truetype');
    font-weight: 200 700;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Sentient-VariableItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-VariableItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-VariableItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/sentient/Sentient-VariableItalic.ttf') format('truetype');
    font-weight: 200 700;
    font-display: swap;
    font-style: italic;
}


@font-face {
    font-family: 'Satoshi-Light';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Light.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Light.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Satoshi-LightItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-LightItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-LightItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Satoshi-Regular';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Regular.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Regular.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Satoshi-Italic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Italic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Italic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Italic.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Satoshi-Medium';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Medium.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Medium.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Satoshi-MediumItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-MediumItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-MediumItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Satoshi-Bold';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Bold.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Bold.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Satoshi-BoldItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-BoldItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-BoldItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Satoshi-Black';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Black.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Black.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Black.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Satoshi-BlackItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-BlackItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-BlackItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
    font-style: italic;
}
@font-face {
    font-family: 'Satoshi-Variable';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Variable.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Variable.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-Variable.ttf') format('truetype');
    font-weight: 300 900;
    font-display: swap;
    font-style: normal;
}
@font-face {
    font-family: 'Satoshi-VariableItalic';
    src: url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-VariableItalic.woff2') format('woff2'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-VariableItalic.woff') format('woff'),
    url('/wp-content/themes/dhabistudio/assets/fonts/satoshi/Satoshi-VariableItalic.ttf') format('truetype');
    font-weight: 300 900;
    font-display: swap;
    font-style: italic;
}